#container{
	width:1000px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
}
#header{
	height:150px;
	background-color:blue;
	  border-radius: 15px;
}
#menu{
	height:60px;
	background-color:#8FBC8F;
	
}
#side{
	width:150px;
	height:950px;
	background-color:#F0E68C;
	float:left;
	margin-left:0px;
	  border-radius:10px;
}  
#main{
	width:850px;
	height:950px;
	background-color:#FFE4C4;
	  border-radius: 10px;
	float:right;
}
#footer{
	height:50px;
	background-color:#8FBC8F;
	margin-bottom:21px;
	 border-radius: 10px;
	 clear:both;
}
	
